.mono-font {
  font-family: "Ubuntu Mono";
  /* font-size: 1em; */
}

.select-dropdown {
  font-family: "Ubuntu Mono";
}

.dropdown {
  width: 440px;
}

nav {
  line-height: 15px;
}

.brand {
  font-size: 2.1em;
}

.brand-col {
  line-height: 35px;
  min-height: 35px;
}

.nav-row {
  margin: 0px;
}

.navbar-fixed {
  position: relative;
  height: 75px;
  z-index: 997;
}

.navbar-fixed nav {
  position: fixed;
  height: 75px;
}

/* .sidenav-trigger {
  min-height:1px;
  position: absolute;
} */

nav .sidenav-trigger {
  position: absolute;
}

@media only screen and (max-width: 992px) {
  .navbar-fixed {
    position: relative;
    height: 130px;
    z-index: 997;
  }
  .navbar-fixed nav {
    position: fixed;
    height: 130px;
  }

  .dropdown {
    width: 100%;
  }

  .brand-col {
    text-align: center;
  }

}
